.claimlogo {
    position: relative;
    text-align: right;
}

.social-media a .icon-linkedin, .share-buttons a .icon-linkedin {
    -webkit-mask-image:url(../Images/linkedin-logo-svgrepo-com.svg);
    mask-image:url(../Images/linkedin-logo-svgrepo-com.svg)
}
.social-media a .icon-bluesky, .share-buttons a .icon-bluesky {
    -webkit-mask-image:url(../Images/bluesky_logo_white.svg);
    mask-image:url(../Images/bluesky_logo_white.svg)
}
.social-media a .icon-mastodon, .share-buttons a .icon-mastodon {
    -webkit-mask-image:url(../Images/mastodon_logo_white.svg);
    mask-image:url(../Images/mastodon_logo_white.svg)
}

.ce-gallery figcaption {
    display: block;
}

.grid-bg + .container > .header-content > h2 {
    z-index: -1;
}
